<!DOCTYPE html>
<html>
<head>
<title>Options</title>
<meta name="viewport" content="width=device-width, initial-scale=1">

<style>
  dt {
    font-weight: bold;
  }
  dd {
    margin: 0;
    padding: 0 0 0.5em 0;
    font-style: italic;
  }
  .published { font-size: .9em; }
  p, dd, time { color: #555; }
</style>
  
</head>

<body>

	<h1 class="name">Manifest for cUI+ Enhancements</h1>
	
	<p class="desc">Enhancements for a popular electronic research administration application.</p>

	<h3 class="version">1.0.7</h3>
	<time class="published">29 Nov 2022</time>
	<dl>
		<dt>Search Admin tabs by name</dt>
		<dd>Default the Admin tabs to search by name (or team). Simply delete the search facet if not desired.</dd>
		
		<dt>Fix regression in 1.0.6</dt>
		<dd>Correct a regression that broke the display of the HE dashboard counts.</dd>
		
	</dl>

	<h3 class="version">1.0.6</h3>
	<time class="published">23 Nov 2022</time>
	<dl>
		<dt>Search Admin External Organizations by name</dt>
		<dd>Default the Admin / External Organizations to search by name. Simply delete the name facet if not desired.</dd>
	</dl>
	
	<h3 class="version">1.0.4</h3>
	<time class="published">17 Nov 2022</time>
	<dl>
		<dt>Restore display of "tile" counts on HE (IRB) dashboard</dt>
		<dd>In a recent update, the counts were removed to preserve page performance. This loads the counts after the page is shown so there is no impact to performance.</dd>
	</dl>

	
		
</body>
</html>




